Subject: [JAGNUTS] WEBPAGE IS UP ... and ... FW: New Item for Jagnuts Classifieds

From: "JAGNUTS" <[email-masked]>
Date: Sun, 28 Nov 2004 15:14:25 -0600

I've added photos of this morning's coffee to the website.

Also, I received the following today . someone out there might be able to
help this fellow out.  If you forget the contact info, I have added it to
our Classifieds webpage.

Bob
 <http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm>
http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm

  _____  

From: Ed Bratt [mailto:[email-masked]] 
Sent: November 28, 2004 1:39 AM
To: [email-masked]
Subject: New Item for Jagnuts Classifieds

Wanted- MG Midget Motor and Transmission (or a Parts Car).  Any BMC "A"
series motor and transmission will be acceptable, preferably running.  Ed at
306 584-9531.